body{background:#FFF;}

.inquiry-detail{background:#FFF;}

.inquiry-detail th {
	font-size: 14px!important;
	padding: 0.5em 0!important;
	text-align:center!important;

}

.m5{margin:5px 10px 5px 5px;}

#inquiry-body {
	width:100%!important;
}

input[type="text"],textarea,select {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    padding: 10 0;
    font-size: 1.3em;
    font-family: Arial, sans-serif;
    color: #444;
    border: solid 1px #999;
    margin: 10px 0 10px;
    width:90%;
    line-height:1.8em;
}

.inquiry_phone{width:20%!important;}

.right-column{
		font-size: 13px!important;
}

label,textarea{font-size:15px!important;}

input[type="reset"],input[type="submit"]{
  margin:10px;
  font-size:18px;
  position: relative;
  display: inline-block;
  padding: 0.25em 0;
  text-decoration: none;
  color: #FFF;
  background: #000;
  border-bottom: solid 2px #aaa;
  border-radius: 4px;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;

}

.inquiry-detail th {
	width:100%!important;
	display: block;
}

.inquiry-detail .right-column {
	width:100%!important;
	display: block;
}

.inquiry_mail{width:80%!important}

.inquiry-title{
	padding-left:10px!important;
	}

.inquiry-title-font{
	font-size:16px!important;
}

